Subject: German Test - KABANGISIRWE CIBANVUNYA ERIC
From: KABANGISIRWE CIBANVUNYA ERIC <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 3 Nov 2017 02:48:20 -0400

| | German - Non native speaker - Test for Customer Service

Name | KABANGISIRWE CIBANVUNYA ERIC
Email | [email-masked]
Phone Number | (+91) 9810848435

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

In this situation,
First of all I would give  apologies from the PIZZA Hut for the delay which occurred unexpectedly and second
I would  tell him to hold on second and let me check on the deliver  boy for his actual location ,and then I would call the Boy for giving him the exact location of our customer  and then after giving the instructions , the I would go back to the line call to tell the customer that the his order will reach him within five minutes and apologize for the misspelling the address and  him know thank him for making the choice of choosing  us  among others and promise that we wont miss the time for his  order .

In English: What according to you is the difference between good and great customer service?

There is no difference between good and great customer because in my point of view , I should treat all my customers equally and respect them the same .
All customer must have  the same right and privilege .

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Ce qui me fait un bon candidat a ce poste de service est le suivant:
1. Je merite ce poste parceque , je parle  et ecris tres bien la langue francaise et anglaise  et c est le critere numero un demande pour ce poste.
2. Parceque je veux travailler et acquerir de nouvelles experiences et cas me permettra d apprendre d avantage sur le plan professionel .

3. Je suis confident en ce travail.

4. Parceque je veux  decouvrir mes capacites de faire bien les choses.

5. Parceque je peut convaincre le client.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Bonjours encore
On m appel KABANGISIRWE CIBANVUNYA ERIC ,
Je suis Congolais d origine ,
Je vis a Greater Noida
Je suis bon bosse dur pour toute tache qui m est confie,
J aime travailler aussi en groupe,
Je m interesses plus au gens qui s interessent aux autres que eux memes,
J ai fini mes etudes superieures a SHARDA UNIVERSITY en BTECH. ECE  en promotion 2013-2017,
au moi de juin 2017.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

A Sharda university , on organise un evenement de festival chaque fin de l annee qui est nomme comme QUORAS .
Tous les etudiants de cette universite et ceux de pays differents de quatre coins du monde y  sont invintes d y participer.
C est le moment pour les edutiants locaux et internationale de cette universite a faire connaissance et de s amuser ensemble comme en famille !
J ai vraiment beaucoup aimer comment les professeurs traitent tout le monde sans discrimination au meme pied d egalite , ils invitent de stars venant de Mumbay pour performer la dance , chanter et different sorte d'expositions pour les etudiants!C est la decouverte de talent de chacun qui a participer a cette manifestation!
Je m amusais vraiment pas mal a Sharda University et de bons souvenirs !
Je suis content d avoir eu cette chance d etudier cette universitye

| |

You can edit this submission and view all your submissions easily.